# Test< T * > Class Template Reference

Inheritance diagram for Test< T * >:

List of all members.

## Public Member Functions

| Test ()

## Detailed Description

### template<class T>
class Test< T * >

A partial template specialization

## Member Function Documentation

template<class T>
Test< T * >::Test | ( |  | ) |

| The constructor of the partial specilization Reimplemented from Test< void *, 200 >.

The documentation for this class was generated from the following file:

- templ.cpp